@charset "utf-8";
/* CSS Document */
.modal-page .checkout-sep{
  padding-bottom: 15px;
  text-transform: uppercase;
}
.modal-page .box-border{
  margin-bottom: 15px;
}
.modal-page .box-border .button{
  margin-top: 15px;
}
.modal-page .box-border label{
  margin-top: 5px;
}
.modal-page .box-border p,
.modal-page .box-border h4{
  padding-bottom: 5px;
  margin-top: 5px;
}
.modal-page .box-border .fa{
  line-height: inherit;
}

.modal-page .box-border input[type="radio"]{
  margin-right: 5px;
}

.contact-popup {   
    margin-bottom: 20px;
}

.right-label {
	max-width: 65px;
    padding-right: 0;
	padding-left: 0;
}

.left-field {   
    padding-left: 0;
    padding-right: 0;
}

.message-field {
    width: 86%;
    padding-left: 0;
    padding-right: 0;
}

.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #eaeaea;
    border-radius: 0px;
    box-shadow: none;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: none 0s ease 0s ;
    width: 100%;
}

.contact-button {
    text-align: right;
}

.btn-primary {
    background-color: #337ab7;
    border-color: #2e6da4;
    color: #fff;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
    cursor: pointer;
    display: inline-block;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 10px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.close {
    opacity: 1;

}

.contact-popup-container {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

.contact-popup-container p{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
	font-weight: bold;
	padding-bottom: 20px !important;
}


.accepte {
    font-size: 11px;
	font-family: Arial,Helvetica,sans-serif;

}

.accepte span{
	color:#777777;
	font-family: Arial,Helvetica,sans-serif;
	font-style: italic;

}

.accepte-selection {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 0;
    text-align: left;
}


input[placeholder], [placeholder], [placeholder] {
    font-size: 12px;
	font-style: italic;
}

.box-border{
  border: 1px solid #eaeaea;
  padding:20px;
  overflow: hidden;
}